[rwlist]
rwno=17
rw1=练小号
rw2=天书奇缘
rw3=伏魔封妖
rw4=单人寻仙
rw5=仙盟日常
rw6=星宿挑战
rw7=天行任务
rw8=仙灵谷[20级]
rw9=真龙幻境[30级]
rw10=九曲心劫[30级]
rw11=通天塔[35级]
rw12=三圣谷[40级]
rw13=天机棋局[40级]
rw14=神龙谷[45级]
rw15=醉佛峰[50级]
rw16=隐仙岛[50级]
rw17=荒古禁地[60级]
